Subject: Ticket Assigned - return
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 18:38:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return myra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  myra Bot:  Hi Myra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6350108462 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591318854            10:26 PM, 14th Sep                   Sohaib                   مرحباً ميرا طاب يومك, شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك صهيب . يسرني مساعدتك           10:27 PM, 14th Sep                     myra                    What           10:27 PM, 14th Sep                     myra                    English           10:27 PM, 14th Sep                     myra                    Please           10:27 PM, 14th Sep                   Sohaib                   Hi Myra ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:27 PM, 14th Sep                     myra                    Hi..I received my order smart watch but it doesn’t have a charger           10:28 PM, 14th Sep                     myra                    Where i can get the charger           10:28 PM, 14th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:30 PM, 14th Sep                     myra                    Ok           10:30 PM, 14th Sep                   Sohaib                   163490270 - - Smartwatch with Bluetooth and Touch Screen Features           10:32 PM, 14th Sep                     myra                    Yes           10:34 PM, 14th Sep                     myra                    The 99sar           10:34 PM, 14th Sep                   Sohaib                   you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team on (800-1111027) to book a return and to be notified of the refund amount based on our return policy.  You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle store. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction           10:36 PM, 14th Sep                     myra                    Ok thank you           10:37 PM, 14th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 PM, 14th Sep                     myra                    I want still to get the watch           10:38 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3103615